require( "scripts/objects/dinnertable4.lua" );

local	indicator_pos_x = 0;
local	indicator_pos_y = -50;

local	indicator_pos_task_x = 0;
local	indicator_pos_task_y = 0;

mesajantar4 = dinnertable4:new{
	anchor_x=30,
	anchor_y=100,
	object_name="mesajantar4",
	
	texture="anim/objects/bdt/dt4/dinnertable4",
	animation_script="anim/objects/bdt/dt4/dinnertable4_animation_script.lua",
	glow_texture="anim/objects/bdt/glow4/dinnertable_glow",
	glow_animation_script="anim/objects/default_glow_animation_script.lua",
	
	flipped_animation = false;
	
	character_cleaning_animation = "doing_stuff_up";
	
	dad_next_task_x = indicator_pos_task_x+20,
	dad_next_task_y = indicator_pos_task_y+5,
	mom_next_task_x = indicator_pos_task_x,
	mom_next_task_y = indicator_pos_task_y,	
	
}